.root {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  padding-top: 200px;
  min-height: 700px;
}

.title-wrapper {
  composes: container from global;

  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}

.title {
  composes: heading-1 from global;

  color: var(--color-white);
  white-space: break-spaces;
}

.title > span {
  display: inline-block;
}

.title-underlined {
  position: relative;
}

.line {
  position: absolute;
  bottom: 3px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 4px;
  background-color: var(--color-pink);
}

.customers-wrapper {
  composes: container from global;

  display: grid;
  grid-template-rows: 48px 1fr;
  row-gap: 10px;
  padding-bottom: 33px;
}

.customers-text {
  composes: section-text-50 from global;

  margin: 0;
  line-height: 48px;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  color: var(--color-pink);
}

@media (min-width: 576px) {
  .root {
    padding-top: 140px;
    min-height:720px;
  }

  .title-wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .line {
    height: 5px;
  }
}

@media (min-width: 768px) {
  .root {
    padding-top: 160px;
    min-height:740px;
  }

  .line {
    height: 6px;
    bottom: 4px;
  }
}

@media (min-width: 992px) {
  .root {
    min-height:760px;
  }

  .line {
    height: 7px;
    bottom: 5px;
  }
}

@media (min-width: 1200px) {
  .root {
    min-height:780px;
  }

  .title {
    line-height: 1.2;
  }

  .line {
    height: 8px;
    bottom: 7px;
  }
}

@media (min-width: 1400px) {
  .root {
    padding-top: 232px;
    min-height: 800px;
  }

  .line {
    height: 9px;
    bottom: 8px;
  }
}

@media (min-width: 1600px) {
  .root {
    padding-top: 232px;
  }

  .line {
    height: 10px;
    bottom: 9px;
  }
}
